initializer_list File Reference

Go to the source code of this file.

## Classes

class | std::initializer_list< _E >

## Namespaces

namespace | std

## Functions

template<class _Tp >
constexpr const _Tp * | std::begin (initializer_list< _Tp > __ils) noexcept
template<class _Tp >
constexpr const _Tp * | std::end (initializer_list< _Tp > __ils) noexcept

## Detailed Description

This is a Standard C++ Library header.

Definition in file initializer_list.